body {
  background: #fff;
  font-family: 'Ubuntu', sans-serif;
}
p  {
  font-family: 'Ubuntu', sans-serif;
}
h1, h2, h3 {
font-family: 'Roboto Condensed', sans-serif;
font-weight: normal;
}
.page {
max-width: 1200px;
margin: 0 auto;
padding: 0 20px;
}
.text {
padding: 30px 20px;
}   
.main {
padding-right: 60px;
}
.menu-top {
width: 300px;
    right: -237px;

    position: fixed;
    height: 100%;
  z-index: 100;
    background-color: #111;
    padding: 18px 20px;
}
.login47{
background: url(img/login10.png);
height: 24px;
width: 24px;
}
.stars86{
background: url(img/stars86.png);
height: 24px;
width: 24px;
}
.note32 {
background: url(img/note32.png);
height: 24px;
width: 24px;
}
.profile10{
background: url(img/profile10.png);
height: 24px;
width: 24px;
}


.gallery6 {
background: url(img/gallery6.png);
height: 24px;
width: 24px;
}
.navbar li.active a, .navbar span {
    text-decoration: none;
  cursor: pointer;
    color: rgba(0, 0, 0, 0.4);
}
.topactive, .topjast {
height: 24px;
width: 28px;
background: url(img/close47.png) no-repeat;
background-position: 0;
}
.topjast {
 background: url(img/menu55.png) no-repeat;
}
#menu-top {
      font-family: initial;
    font-weight: bolder;
    height: 24px;
    width: 24px;
    margin-top: 22px;
    cursor: pointer;
    display: inline-block;
}
#topnav img {
margin-right: 20px; 
width: 24px;
}
#top-min-menu .navbar-right {
  top: -7px;
    right: 17px;
    position: fixed;
    z-index: 101;
}
.menu-top nav ul li a,  #topnav span {
color: #fff;
cursor: pointer;
  font-weight: bolder;
}
.nav li.active a, .nav span {
    text-decoration: none;
   cursor: pointer;
    color: rgba(0, 0, 0, 0.4);
}
.menu-top nav  li.active a {
  text-decoration: none;
  cursor: text;
  color: rgba(0, 0, 0, 0.4);
  color: #D4701A;
}
.footer {
background-color: #353535;
padding: 30px 0;
color: #fff;
text-align: center;
}
.fullname {
font-family: 'Ubuntu', sans-serif;
  height: 20px;
  padding-left: 0;
  overflow: hidden;
  font-size: 13px;
}
.orange {
      color: #E77817;
  font-size: 11px;
  border-bottom: 1px solid #E77817
}
.trumbowyg-box, .trumbowyg-editor {
  width: 100%;
  margin: 0;
overflow: hidden;
}
	.upload-link {
		color: #36c;
		display: inline-block;
		*zoom: 1;
		*display: inline;
		overflow: hidden;
		position: relative;
		text-decoration: none;
		background-color: #fff;
		background-color: rgba(255,255,255,.85);
		padding: 3px 8px;
	}
		.upload-link__txt {
			z-index: 1;
			position: relative;
			border-bottom: 1px dotted #36c;
		}
			.upload-link:hover .upload-link__txt {
				color: #f00;
				border-bottom-color: #f00;
			}

		.upload-link__inp {
			top: -10px;
			right: -40px;
			z-index: 2;
			position: absolute;
			cursor: pointer;
			opacity: 0;
			filter: alpha(opacity=0);
			font-size: 50px;
		}


		.upload {
	        width: 100%;
            height: 100%;
			border: 2px solid #ccc;
			position: relative;
			background-color: #fff;
		}
			.upload__preview {
				-webkit-transition: opacity .3s ease;
				-moz-transition: opacity .3s ease;
				transition: opacity .3s ease;
			}

			.upload__progress {
				color: #fff;
			}
                        #preview canvas {
                          width: 100%;
                          height: 100%;
                        }
			.upload__link,
			.upload__progress {
				  top: 83%;
				width: 100%;
				position: absolute;
				text-align: center;
			}

			.upload__progress,
			.upload_active .upload__link { display: none; }

			.upload_active .upload__preview { opacity: .75; }
			.upload_active .upload__progress { display: block; }

#images canvas {
margin: 10px 10px 10px 0px;
display: inline;
}
.del {
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0.3;
    background-color: #E8E2E2;
    padding: 3px;
    height: 26px;
    width: 26px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
}
.del:hover {
  opacity: 1;
}
.rel {
position: relative;
}
.in {
display: inline-block;
}
.saveajax, .delthis {
margin-top: 20px;
margin-bottom: 20px;
cursor: pointer;
margin-right: 20px;
}
.img-a  span {
    display: block;
    width: 100%;
    background: #F2EBD9;
    min-height: 174px;
    text-align: center;
    color: #E77817;
    padding-top: 60px;
    
}
.img-a {
text-decoration: none;
}
.loginFPLegend {
    cursor: pointer;
    color: #888585;
    font-weight: normal;
}
h3 a {
color: #000000;
    text-decoration: initial;
}
#photos-gallery li p  {   
    background: #FFF;
    font-size: 13px;
    line-height: 18px;
    margin: 0;
padding-left: 5px;
padding-bottom: 10px;
}
a {
    color: #D4701A;
    text-decoration: inherit;
}
.mycommenttext {
border-top: 1px solid #F3EBEB;    
min-height: 60px;
padding: 16px;
position: relative;
}

.mycommenttext div {

margin-left: 58px;
margin-top: -55px;
font-size: 13px;
min-height: 60px;
}
.mycommenttext .small {
font-size: 11px;
}
.mycommenttext:hover .delcomment, .mycommenttext:hover .edcomment {
opacity: 0.8;
}
.delcomment {
    background: url(img/clear5.png);
    position: absolute;
    right: 0px;
        bottom: 24px;
    height: 10px;
    opacity: 0;
    width: 10px;
cursor: pointer;
    display: inline-block;
    z-index: 2;
}
.edcomment {
    background: url(img/minedit45.png);
    position: absolute;
    right: 20px;
        bottom: 24px;
    height: 10px;
    opacity: 0;
    width: 10px;
cursor: pointer;
    display: inline-block;
    z-index: 2;
}
.rating {
    background: url(img/like.png) rgba(31, 29, 29, 0.35) no-repeat;
    height: 22px;
    background-position: 3px;
    min-width: 22px;
    display: inline-block;
    cursor: pointer;
    color: #fff;
    padding-left: 21px;
    padding-right: 2px;
    border-radius: 3px;
    position: absolute;
    right: 3px;
    bottom: 3px;
}
.rating:hover {
    background: url(img/like.png) #1F1D1D no-repeat;
 background-position: 3px;
}